<?
class menu{
	  var $id;
	  var $nombre;
	  var $usertype;
	  
	  function setId($id){
	  		$this->id=$id;
	  }
	  function setNombre($nombre){
	  		$this->nombre=$nombre;
	  }
	  function setUsertype($usertype){
	  		$this->usertype=$usertype;
	  }
	  function getId(){
	  		return $this->id;
	  }
	  function getNombre(){
	  		return $this->nombre;
	  }
	  function getUsertype(){
	  		return $this->usertype;
	  }
}
?>